
p, h4, input {
    word-spacing: 5px;
    letter-spacing: 1px;
}
p{
    font-family: century;
    color: #ffffff;
}
.title-sub-text{
    opacity: 0.6;
    font-size: 18px;
    line-height: 2;
}
.wrap{
    max-width: 1420px;
    margin: 0 auto;
    padding-bottom: 100px;
}
.new-wrap{
	max-width: 1020px;
	margin: 0 auto;
}
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}
.main_calculator_block{
    width: 400px;
    background-color: #fff;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 0 0 1px rgba(102,20,52,0.07), inset 0 0 15px rgba(246,224,228,0.25);
}


input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    border-radius: 10rem;
    background-color: transparent;
    outline: none;
    padding: 0;
    margin: 0px;
    width: calc(100% + 14px) !important;
    margin-left: -.4375rem !important;
    position: absolute;
    z-index: 20;
}
.range_wrapper{
    content: "";
    background-color: rgba(12,8,32,0.15);
    width: 85%;
    margin: 0 auto;
    height: .5rem;
    margin-top: 10px;
    margin-bottom: 10px;
    /* position: absolute; */
    /* top: 85px; */
    transform: translate(0, -50%);
    left: 0;
    border-radius: .3125rem;
}
.range_wrapper i.first{
    height: 8px;
    width: 6px;
    background-color: black;
    display: block;
    position: absolute;
    top: 0px;
    left: 14.8%;
    border-radius: 8px;
}
.range_wrapper i.second{
    height: 8px;
    width: 6px;
    background-color: black;
    display: block;
    position: absolute;
    top: 0px;
    left: 71.42%;
    border-radius: 8px;
}
.range_wrapper i.third{
    height: 8px;
    width: 6px;
    background-color: black;
    display: block;
    position: absolute;
    top: 0px;
    left: 99.6%;
    border-radius: 8px;
}
.range_wrap_title{
    text-align: center;
    color: #000;
    height: 50px;
    line-height: 50px;
    padding-top: 25px;
    font-weight: 600;
}
.range_wrap_price{
    margin: 10px;
    height: 100px;
    padding-top: 10px;
    box-sizing: border-box;
    font-family: sans-serif;
    color: #fff;
    text-align: center;
    line-height: 100px;
}
.range_features{
    padding: 0;
    margin: 0;
}
.range_wrap_desc{
    position: relative;
    text-align: center;
    width: 67%;
    z-index: 1;
    margin: 0 auto;
    color: #909090;
}
.range_wrap_desc p{
    color: #909090;
}
.features_title{
    padding: 0;
    margin: 0;
    text-align: center;
}
input[type=range]::-webkit-slider-thumb {
-webkit-appearance:none;
appearance:none;
width:25px;
height:25px;
background-color: #ababab;
background-position:center;
background-repeat:no-repeat;
background-size:100%;
border-radius:100%;
box-shadow:0 0 0 1px rgba(0,0,0,0.06),0 1px 5px 0 rgba(0,0,0,0.2);
cursor:move;
cursor:grab;
cursor:-moz-grab;
cursor:-webkit-grab
}


.num_of_users{
    text-align: center;
    padding: 10px 0px;
}

.range_price {
color:#000;
font-size: 4.5rem;
}

.price_desc {
color:#000;
font-size: 1.875rem;
}

.range_wrap_desc ul li {
border-bottom: 1px solid #eee;
    line-height: 40px;
    list-style: none;
}


.price-header {width: 100%;text-align: center;padding: 200px 20px 80px 20px;}